This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 4641 - '/sbin/service' unusuable
'/sbin/service' unusuable
Status: CLOSED NEXTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: initscripts (Show other bugs)
6.0
All Linux
low Severity low
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-08-21 08:20 EDT by svante
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-08-21 14:12:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description svante 1999-08-21 08:20:16 EDT
The command 'service' is unusuable, it says 'unrecognized service' whatever is entered.

This modification works fine for me:

7c7
<       "/etc/rc.d/init.d/$1" "basename \"$0\""
---
>       "/etc/rc.d/init.d/$1" $2
Comment 1 svante 1999-08-21 08:21:59 EDT
Ooops: I forgot the version of initscripts: 4.1.16-1
Comment 2 Bill Nottingham 1999-08-21 14:12:59 EDT
Thanks, will be in next rawhide release.

Note You need to log in before you can comment on or make changes to this bug.